What .NET version does v5 require for Windows users?